Bug 972235 - [abrt] gnome-panel-3.6.2-2.fc18: sn_xcb_display_new: Process /usr/libexec/wnck-applet was killed by signal 11 (SIGSEGV)
[abrt] gnome-panel-3.6.2-2.fc18: sn_xcb_display_new: Process /usr/libexec/wnc...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:deea14f5ec8ab698cea38bcae8a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-07 17:33 EDT by Xra
Modified: 2014-02-05 16:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:43:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.87 KB, text/plain)
2013-06-07 17:33 EDT, Xra
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-07 17:33 EDT, Xra
no flags Details
File: core_backtrace (5.02 KB, text/plain)
2013-06-07 17:33 EDT, Xra
no flags Details
File: dso_list (9.12 KB, text/plain)
2013-06-07 17:33 EDT, Xra
no flags Details
File: environ (1.57 KB, text/plain)
2013-06-07 17:33 EDT, Xra
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-07 17:33 EDT, Xra
no flags Details
File: maps (42.79 KB, text/plain)
2013-06-07 17:34 EDT, Xra
no flags Details
File: open_fds (689 bytes, text/plain)
2013-06-07 17:34 EDT, Xra
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-06-07 17:34 EDT, Xra
no flags Details
File: var_log_messages (340 bytes, text/plain)
2013-06-07 17:34 EDT, Xra
no flags Details

  None (edit)
Description Xra 2013-06-07 17:33:39 EDT
Version-Release number of selected component:
gnome-panel-3.6.2-2.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/wnck-applet
crash_function: sn_xcb_display_new
executable:     /usr/libexec/wnck-applet
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            500
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 sn_xcb_display_new at sn-common.c:149
 #1 sn_display_new at sn-common.c:77
 #2 wnck_screen_construct at screen.c:598
 #3 wnck_screen_get at screen.c:656
 #4 wnck_tasklist_realize at tasklist.c:1597
 #5 _g_closure_invoke_va at gclosure.c:840
 #8 gtk_widget_realize at gtkwidget.c:4466
 #9 gtk_widget_map at gtkwidget.c:4234
 #10 gtk_container_map at gtkcontainer.c:3280
 #11 gtk_event_box_map at gtkeventbox.c:481

Potential duplicate: bug 795611
Comment 1 Xra 2013-06-07 17:33:43 EDT
Created attachment 758335 [details]
File: backtrace
Comment 2 Xra 2013-06-07 17:33:46 EDT
Created attachment 758336 [details]
File: cgroup
Comment 3 Xra 2013-06-07 17:33:49 EDT
Created attachment 758337 [details]
File: core_backtrace
Comment 4 Xra 2013-06-07 17:33:53 EDT
Created attachment 758338 [details]
File: dso_list
Comment 5 Xra 2013-06-07 17:33:56 EDT
Created attachment 758339 [details]
File: environ
Comment 6 Xra 2013-06-07 17:33:58 EDT
Created attachment 758340 [details]
File: limits
Comment 7 Xra 2013-06-07 17:34:02 EDT
Created attachment 758341 [details]
File: maps
Comment 8 Xra 2013-06-07 17:34:05 EDT
Created attachment 758342 [details]
File: open_fds
Comment 9 Xra 2013-06-07 17:34:08 EDT
Created attachment 758343 [details]
File: proc_pid_status
Comment 10 Xra 2013-06-07 17:34:11 EDT
Created attachment 758344 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:54:52 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:43:33 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.